PROBE::SOCKET.AIO_(3stap)

NAME
probe::socket.aio_write - Message send via sock_aio_write

SYNOPSIS

socket.aio_write

VALUES

flags
    Socket flags value

protocol
    Protocol value

name
    Name of this probe

family
    Protocol family value

type
    Socket type value

state
    Socket state value

size
    Message size in bytes

CONTEXT

The message sender

DESCRIPTION

Fires at the beginning of sending a message on a socket via the sock_aio_write function

SEE ALSO
tapset::socket(3stap)